<html lang="ja">
<head>
    <meta charset="UTF-8">
    <title>ユーザー情報更新</title>
     <link rel="stylesheet"
            href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <link rel="stylesheet" href="mock.css" type="text/css">

</head>
<body>
   <div class="page-header">
       <a href="">ログアウト</a>
       <span class="user-name">ユーザー名さん</span>
   </div>
  
   <div class = "page-title">
    <h1>ユーザ情報更新</h1>
    </div>
    <div class="user-info">
            <table class="table table-borderless">
             <thead class="t">
                <tr>
                <th scope="col"></th>
                 <th scope="col"></th>
                 
                </tr>
                
             </thead>
              <tr>
                <th scope="row">ログインID</th>
                <td>id0001</td>  
              </tr>
              <tr>
                <th scope="row">パスワード</th>
                <th><input type="pssword"></th>  
              </tr>
            <tr>
                <th scope="row">パスワード(確認)</th>
                <td><input type="password"></td>  
              </tr>
            <tr>
                <th scope="row">ユーザー名</th>
                <td><input type="text"></td>  
              </tr>
            <tr>
                <th scope="row">生年月日</th>
                <td><input type="date"></td>  
             </tr>

              
              
              </table>
              
              <div class="send">
              <input type="submit" value="更新" style="width:120">
              </div>
    </div>
    
    <div class="back"><a href="">戻る</a></div>
</body>
</html>